@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,700&display=swap&subset=hebrew');
body {
    font-family: rubik;
}
p {
    color: #000;
    font-size: 20px;
}
h2 {
    font-size: 45px;
}
.rev_slider .sliderTitle {
    text-shadow: none; 
}
.subTitle span {
    width: 400px;
    display: block;
    line-height: 40px;
}
.mainTitle span{
    color: #63cab9;
}
.subTitle span {
    color: #000;
    font-weight: bold;
}
div#revolutionSlider_forcefullwidth {
    margin-bottom: 0!important;
}
.cake h2 {
    color: #fff;
    font-weight: 800;
    font-size: 70px;
}
.cake p{
    line-height: 29px;
    margin: 0 0 20px;
    font-size: 21px;
    font-weight: bold;
}
.cake {
    height: 450px;
    background-image: url(/media/1555/afia2.jpg);
    background-repeat: no-repeat;
    background-size: 800px;
    position: relative;
}
.cakeImg{
position: absolute;
    left: 0;
}
.cake:before {
    content: '';
    background: url(/media/1559/afia1.png);
    height: 530px;
    width: 600px;
    left: 0;
    position: absolute;
    background-size: 600px;
    background-repeat: no-repeat;
    top: 20px;
}
.FormBaking h2 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}
.FormBaking input {
    border-radius: 0;
}
.FormBaking input#CCDonFormSubmit {
    background: #63cab9;
    border: 0;
    font-weight: bold;
    font-size: 20px;
    padding: 6px 20px;
}
.iconsBaking i {
    font-size: 50px;
    color: #545454;
}
.iconsBaking .imgTtlTxtLnk {
    padding: 40px 20px;

}
.sadna h2 {
    color: #63cab9;
}
.sadna i {
    color: #63cab9!important;
}
.sadna .feature-box.feature-box-style-2 {
    height: 100px;
    margin-top: 50px;
}
.chef {
    background-image: url(/media/1555/afia2.jpg);
    background-repeat: no-repeat;
    background-size: 800px;
    position: relative;
    background-position-x: -250px;
}
.chef img.img-fluid {
    height: 530px;
}
.chef:before {
    content: '';
    background: url(/media/1555/afia2.jpg);
    height: 530px;
    width: 80px;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    top: 0;
}
@media screen and (max-width: 1700px) and (min-width: 1400px) { /**/
   
}
@media screen and (max-width: 1400px) and (min-width: 600px) { /**/
  
}
@media (max-width: 575px) { /* Mobile - xs */
    .mainTitle span {
        text-shadow: 0 0 5px rgba(0, 0, 0, 0.25098039215686274), 0 0 15px #00000061, 0 0 25px #0000006e;
    }
    h2 {
        text-align: center;
    }
    .cake h2 {
        font-size: 45px;
        text-align: center;
    }
    .cake:before {
        background-size: 250px;
        top: 280px;
    }
    .FormBaking input#CCDonFormSubmit {
        margin: auto;
        display: block;
    }
    .iconsBaking{
        background-position: right;
        background-size: cover;
    }
    .chef img.img-fluid {
        height: auto;
    }
    .chef:before {
        content: none;
        left: 8px;
    }
    .sadna .feature-box.feature-box-style-2 {
        margin-top: 0;
    }
    .iconsBaking .imgTtlTxtLnk {
        padding: 30px 20px;
    }
    

}